<resources>

    <string name="app_name">Audio</string>
    <string name="hello_world">Hello world!</string>
    <string name="action_settings">Settings</string>
    <!-- messages -->
    <string name="ActionKickUser">un1 removed un2</string>
    <string name="ActionLeftUser">un1 left group</string>
    <string name="ActionAddUser">un1 added un2</string>
    <string name="ActionRemovedPhoto">un1 removed the group photo</string>
    <string name="ActionChangedPhoto">un1 changed the group photo</string>
    <string name="ActionChangedTitle">un1 changed the group name to un2</string>
    <string name="ActionCreateGroup">un1 created the group</string>
    <string name="ActionYouKickUser">You removed un2</string>
    <string name="ActionYouLeftUser">You left group</string>
    <string name="ActionYouAddUser">You added un2</string>
    <string name="ActionYouRemovedPhoto">You removed the group photo</string>
    <string name="ActionYouChangedPhoto">You changed the group photo</string>
    <string name="ActionYouChangedTitle">You changed the group name to un2</string>
    <string name="ActionYouCreateGroup">You created the group</string>
    <string name="ActionKickUserYou">un1 removed you</string>
    <string name="ActionAddUserYou">un1 added you</string>
    <string name="UnsuppotedMedia">This message is not supported on your version of Telegram. Update the app to view: http://telegram.org/update</string>
    <string name="AttachPhoto">Photo</string>
    <string name="AttachVideo">Video</string>
    <string name="AttachLocation">Location</string>
    <string name="AttachContact">Contact</string>
    <string name="AttachDocument">File</string>
    <string name="AttachSticker">Sticker</string>
    <string name="AttachAudio">Audio</string>
    <string name="FromYou">You</string>
    <string name="ActionTakeScreenshootYou">You took a screenshot!</string>
    <string name="ActionTakeScreenshoot">un1 took a screenshot!</string> <!-- broadcasts -->
    <string name="NewBroadcastList">New Broadcast List</string>
    <string name="EnterListName">Enter list name</string>
    <string name="NotificationContactNewPhoto">%1$s updated profile photo</string>
    <string name="NotificationMessageNoText">%1$s sent you a message</string>
    <string name="NotificationMessagePhoto">%1$s sent you a photo</string>
    <string name="NotificationMessageVideo">%1$s sent you a video</string>
    <string name="NotificationMessageContact">%1$s shared a contact with you</string>
    <string name="NotificationMessageMap">%1$s sent you a location</string>
    <string name="NotificationMessageDocument">%1$s sent you a file</string>
    <string name="NotificationMessageAudio">%1$s sent you an audio</string>
    <string name="NotificationMessageSticker">%1$s sent you a sticker</string>
    <string name="NotificationMessageGroupText">%1$s @ %2$s: %3$s</string>
    <string name="NotificationMessageGroupNoText">%1$s sent a message to the group %2$s</string>   <string name="Typing">typing...</string>  <string name="IsTyping">is typing...</string>
    <string name="AreTyping">are typing...</string>

    <string name="formatterWeek">EEE</string>
    <string name="formatterDay24H">HH:mm</string>
    <string name="formatterDay12H">h:mm a</string>
    <string name="formatDateAtTime">%1$s at %2$s</string>
    <string name="NotificationMessageText">%1$s: %2$s</string>
    <string name="NotificationMessageGroupPhoto">%1$s sent a photo to the group %2$s</string>
    <string name="NotificationMessageGroupVideo">%1$s sent a video to the group %2$s</string>
    <string name="NotificationMessageGroupContact">%1$s shared a contact in the group %2$s</string>
    <string name="NotificationMessageGroupMap">%1$s sent a location to the group %2$s</string>
    <string name="NotificationMessageGroupDocument">%1$s sent a file to the group %2$s</string>
    <string name="NotificationMessageGroupAudio">%1$s sent an audio to the group %2$s</string>
    <string name="NotificationMessageGroupSticker">%1$s sent a sticker to the group %2$s</string>
    <string name="NotificationInvitedToGroup">%1$s invited you to the group %2$s</string>
    <string name="NotificationEditedGroupName">%1$s edited the group\'s %2$s name</string>
    <string name="NotificationEditedGroupPhoto">%1$s edited the group\'s %2$s photo</string>
    <string name="NotificationGroupAddMember">%1$s invited %3$s to the group %2$s</string>
    <string name="NotificationGroupKickMember">%1$s removed %3$s from the group %2$s</string>
    <string name="NotificationGroupKickYou">%1$s removed you from the group %2$s</string>
    <string name="NotificationGroupLeftMember">%1$s has left the group %2$s</string>
    <string name="NotificationContactJoined">%1$s joined Telegram!</string>
    <string name="NotificationUnrecognizedDevice">%1$s,\nWe detected a login into your account from a new device on %2$s\n\nDevice: %3$s\nLocation: %4$s\n\nIf this wasn\'t you, you can go to Settings - Privacy and Security - Terminate all other sessions.\n\nSincerely,\nThe Telegram Team</string>
    <string name="YouCreatedBroadcastList">You created a broadcast list</string>
    <string name="AddRecipient">Add recipient</string>
    <string name="KickFromBroadcast">Remove from broadcast list</string>
    <string name="MessageLifetimeChanged">%1$s set the self-destruct timer to %2$s</string>
    <string name="MessageLifetimeChangedOutgoing">You set the self-destruct timer to %1$s</string>
    <string name="MessageLifetimeRemoved">%1$s disabled the self-destruct timer</string>
    <string name="MessageLifetimeYouRemoved">You disabled the self-destruct timer</string>
    <string name="YouHaveNewMessage">You have a new message</string>


    <string name="permission_refused">اجازه دسترسی داده نشد!</string>
    <string name="permission_request_title">درخواست اجازه دسترسی</string>
    <string name="app_permission_notice">شما  به این اجازه نیاز دارید!</string>
    <string name="confirm_str">تایید</string>
    <string name="cancel_str">انصراف</string>

</resources>
